[ADXOPTIONS]
Filter1Pos=0
Filter2=1
Filter2Pos=0
Filter3Pos=0
Vol=8
VolUp=1
AUTOCHECK=1
TMPDIR=I:\Emulation 68GB\Emulation Archive Files\SoCal II Hacking\SCII Tools\+Other\ADX Utils\
[OPTIONS]
WAVESAVE=1
PLAY=1
CDROM=1
WAVEINPUT=1
DIFFRAME=4
